<form class="container" (submit)="restoreUser($event)">
    <a class="title" >Restore your  password</a><br/>
<input class="mail" type ="text" placeholder="Mail" id="mail"><br/><br/>
<input class="reset" routerLink="/reset" type="submit" value="Reset">
</form>